CHERRYMUSICD(8)

NAME
cherrymusicd - the daemon for CherryMusic, see cherrymusic(1)

SYNOPSIS
cherrymusicd [OPTIONS]

DESCRIPTION
CherryMusic can also be started as a daemon.

OPTIONS
Right now, cherrymusicd does not take any options.

FILES
According to XDG Base Directory Specification, CherryMusic honors $XDG_DATA_HOME and $XDG_CONFIG_HOME. If these variables are empty or not set, files are stored using the standard path: ~/.config/cherrymusic/cherrymusic.conf

~/.local/share/cherrymusic

SEE ALSO

cherrymusic(1), cherrymusic.conf(5)

BUGS
You've found a bug in CherryMusic? That's awesome. Tell us about it! You can open an issue in the issue tracker of our github project page (github.com/devsnd/cherrymusic/issues) and we'll take care of it.

AUTHORS
CherryMusic was created by Tom Wallroth and is currently developed together with Tilman Börner.

COPYRIGHT
GNU GENERAL PUBLIC LICENSE - Version 3, 29 June 2007